/* === Team page === */

.team-view
	margin-bottom: 0

	> li
		> figure
			margin: 0
			overflow: hidden
			position: relative
			height: 100%

			> a
				height: 100%
				&:hover

					+ figcaption
						+scale(1)

			> figcaption
				position: absolute
				top: 0 
				left: 0
				bottom: 0
				text-align: center
				color: $white
				padding: 21px 7px
				background: $red
				+scale(0)
				+transition(all 0.4s ease-out)

				&:hover
					+scale(1)

				h3
					margin: 0

.team-title
	background: url(../img/team_title.png) center center no-repeat $white

.social-team
	+pie-clearfix()
	display: table
	margin: 0 auto

	> li
		float: left
		margin-right: 7px

		> a
			display: block
			width: 21px
			height: 21px
			background-color: transparent
			background-image: url(../img/social-icons.png)
			+squish-text()
			+box-shadow(inset 0 0 0 2px $white)

			&:hover
				background-color: rgba($white, 0.2)
				+transition(background-color 0.4s ease-out)

		> a[title=Facebook]
			background-position: 0 0

		> a[title=Twitter]
			background-position: -21px 0

		> a[title=Pinterest]
			background-position: -42px 0

